Bug 1307744

Summary: libyui-ncurses: FTBFS in rawhide
Product: [Fedora] Fedora Reporter: Fedora Release Engineering <releng>
Component: libyui-ncursesAssignee: Björn 'besser82' Esser <besser82>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 24CC: besser82
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: libyui-ncurses-2.47.6-1.fc24 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-04-03 17:57:49 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 1305208    
Attachments:
Description Flags
build.log
none
root.log
none
state.log none

Description Fedora Release Engineering 2016-02-13 21:49:01 UTC
Your package libyui-ncurses failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12832903

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild

Comment 1 Fedora Release Engineering 2016-02-13 21:49:03 UTC
Created attachment 1125293 [details]
build.log

Comment 2 Fedora Release Engineering 2016-02-13 21:49:04 UTC
Created attachment 1125294 [details]
root.log

Comment 3 Fedora Release Engineering 2016-02-13 21:49:05 UTC
Created attachment 1125295 [details]
state.log

Comment 4 Jan Kurik 2016-02-24 14:53:07 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase

Comment 5 Fedora Update System 2016-03-29 11:01:16 UTC
libyui-qt-2.46.21-1.fc24 libyui-gtk-2.44.7-1.fc24 libyui-ncurses-2.47.6-1.fc24 libyui-bindings-1.1.1-1.fc24 libyui-3.2.4-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-043b1ee852

Comment 6 Upstream Release Monitoring 2016-03-29 11:13:11 UTC
besser82's libyui-ncurses-2.47.6-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=749537

Comment 7 Fedora Update System 2016-03-30 00:27:50 UTC
libyui-3.2.4-1.fc24, libyui-bindings-1.1.1-1.fc24, libyui-gtk-2.44.7-1.fc24, libyui-ncurses-2.47.6-1.fc24, libyui-qt-2.46.21-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-043b1ee852

Comment 8 Fedora Update System 2016-03-30 08:38:05 UTC
libyui-3.2.4-2.fc24 libyui-bindings-1.1.1-1.fc24 libyui-gtk-2.44.7-1.fc24 libyui-ncurses-2.47.6-1.fc24 libyui-qt-2.46.21-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-043b1ee852

Comment 9 Fedora Update System 2016-03-30 22:27:23 UTC
libyui-3.2.5-1.fc24, libyui-bindings-1.1.1-3.fc24, libyui-gtk-2.44.7-1.fc24, libyui-ncurses-2.47.6-1.fc24, libyui-qt-2.46.21-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-043b1ee852

Comment 10 Fedora Update System 2016-04-03 17:57:42 UTC
libyui-3.2.5-1.fc24, libyui-bindings-1.1.1-3.fc24, libyui-gtk-2.44.7-1.fc24, libyui-ncurses-2.47.6-1.fc24, libyui-qt-2.46.21-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.